net.i2p.router.message

## Interface GarlicMessageReceiver.CloveReceiver

- All Known Implementing Classes:
    HandleGarlicMessageJob, InboundMessageDistributor
  Enclosing class:
    GarlicMessageReceiver

      public static interface GarlicMessageReceiver.CloveReceiver

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `handleClove(DeliveryInstructions instructions, I2NPMessage data)`

- - ### Method Detail

    - #### handleClove

          void handleClove(DeliveryInstructions instructions,
                         I2NPMessage data)